#---------------------------------------------------------------------------
# Makefile for SICS
# machine-dependent part for Redhat Linux with AFS at PSI
#
# Mark Koennecke 1996-2001
# Markus Zolliker, March 2003
#==========================================================================

include ../linux_def


CC       = gcc
CFLAGS = -I$(HDFROOT)/include -DHDF4 -DHDF5 $(NI) -Ihardsup \
       -I.. -fwritable-strings -DCYGNUS -DNONINTF -g $(DFORTIFY) \
       -Wall -Wno-unused -Wno-comment -Wno-switch -Werror

EXTRA=nintf.o

include make_gen
